Support of NPAPI plugin

Known issues, outstanding bugs and available workarounds
dev
Posts: 761
Joined: Mon Apr 21, 2014 10:30 pm

Re: Support of NPAPI plugin

Post by dev » Sun Nov 15, 2015 8:21 pm

Doesn't google talk now work through hangouts which does not require a plugin on Chrome ?

There was a switch in chrome to disable/enable but its now been removed as google doesn't want to use a twenty year old plugins code

spotify95
Posts: 41
Joined: Wed Sep 02, 2015 11:43 am

Re: Support of NPAPI plugin

Post by spotify95 » Mon Nov 16, 2015 1:52 pm

dev wrote:Doesn't google talk now work through hangouts which does not require a plugin on Chrome ?

There was a switch in chrome to disable/enable but its now been removed as google doesn't want to use a twenty year old plugins code
Yes it does but there are some people who don't like Hangouts and prefer the old Talk. Hangouts can't tell me if the recipient is on a desktop (without webcam), desktop (with webcam) or mobile. Talk can.

If only Google implemented those features in hangouts...

WatsonRus
Posts: 8
Joined: Sun Nov 30, 2014 12:44 pm

Re: Support of NPAPI plugin

Post by WatsonRus » Thu Dec 03, 2015 6:09 am

Google thinks too much for us. That says it all... :(

That's why I do not use Google products.

spotify95
Posts: 41
Joined: Wed Sep 02, 2015 11:43 am

Re: Support of NPAPI plugin

Post by spotify95 » Thu Mar 31, 2016 10:13 am

Hi,

Just to report that Slimjet 9.0.x isn't playing very well with Google Talk on Gmail. It refuses to load the video plugin. (This is on Google Talk, NOT Hangouts.)

Slimjet version 8.0.5 is working fine though.

Any way of fixing this would be appreciated.

spotify95
Posts: 41
Joined: Wed Sep 02, 2015 11:43 am

Re: Support of NPAPI plugin

Post by spotify95 » Sun Jul 24, 2016 11:42 am

Hi guys,

In case you haven't noticed, NPAPI is gone as per version 11.0.x; if you need NPAPI (like me) then stay on 10.0.7.

New computers with new installs of SJ should use the download link for 10.0.7:

http://www.slimjet.com/release/archive/10.0.7.0/

Do not update to anything newer than 10.0.7.

DaveHawley
Posts: 24
Joined: Wed Jun 15, 2016 6:09 pm

Re: Support of NPAPI plugin

Post by DaveHawley » Fri Aug 12, 2016 5:36 am

10.0.8 is fine too.
:)

spotify95
Posts: 41
Joined: Wed Sep 02, 2015 11:43 am

Re: Support of NPAPI plugin

Post by spotify95 » Sun Sep 04, 2016 5:22 am

DaveHawley wrote:10.0.8 is fine too.
:)
Okay, thanks! :mrgreen:

I might upgrade my SJ installs to 10.0.8 (and put my new computer onto SJ 10.0.8) but I won't upgrade any further as there isn't much of a difference for me between SJ without NPAPI and Chrome with no NPAPI - which, Chrome has not supported NPAPI for a year now! :o

Post Reply